Subject: bug#26239: [PATCH] packages: Use "@" as version separator.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sun, 26 Mar 2017 17:46:05 +0200

Kei,

On 26/03/17 00:42, Kei Kebreau wrote:
> I think Guix internals could handle the change. [...] I don't see
> hard-coded expectations of a hyphen rather than an at sign in Guix's
> code either.

Ah, good. That was my main worry. I tried to go over each
package-full-name user in the guix repository, but I'm still a very
little Schemer.

Kind regards,

T G-R

PS: if anyone would object to this change, Alex has a very nice
alternative ready to go in bug 26264, complete with unit test.
The only thing I can say for this one's that it's simpler :-)